uuid: 4fcec38b-1be2-4934-b1be-1d65aac71c6f
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: nfevs6UIIvKBEKDLqjESVCx8H-owjCTzCHcyb398q3w
id: node.tile
label: Tile
description: ''
targetEntityType: node
cache: true
